.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.965332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.965332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930664;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.080566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.097168;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.384436,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.384436,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.384436,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.394965,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.394965,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.394965,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls55{letter-spacing:-0.360720px;}
.ls17{letter-spacing:-0.339624px;}
.ls60{letter-spacing:-0.332664px;}
.ls4a{letter-spacing:-0.328656px;}
.ls47{letter-spacing:-0.296592px;}
.ls6a{letter-spacing:-0.292584px;}
.ls75{letter-spacing:-0.284568px;}
.ls74{letter-spacing:-0.280560px;}
.ls6d{letter-spacing:-0.272544px;}
.ls38{letter-spacing:-0.268536px;}
.ls6b{letter-spacing:-0.252504px;}
.ls54{letter-spacing:-0.248496px;}
.ls51{letter-spacing:-0.236472px;}
.ls70{letter-spacing:-0.232464px;}
.ls71{letter-spacing:-0.216432px;}
.ls76{letter-spacing:-0.208416px;}
.ls73{letter-spacing:-0.204408px;}
.ls72{letter-spacing:-0.200400px;}
.ls5a{letter-spacing:-0.196392px;}
.ls2a{letter-spacing:-0.180360px;}
.ls50{letter-spacing:-0.172344px;}
.ls4c{letter-spacing:-0.164328px;}
.ls2f{letter-spacing:-0.160320px;}
.ls56{letter-spacing:-0.156312px;}
.ls46{letter-spacing:-0.152304px;}
.ls68{letter-spacing:-0.148296px;}
.ls52{letter-spacing:-0.144288px;}
.ls6e{letter-spacing:-0.140280px;}
.lsb{letter-spacing:-0.136800px;}
.ls61{letter-spacing:-0.136272px;}
.ls58{letter-spacing:-0.128256px;}
.ls6c{letter-spacing:-0.124248px;}
.ls63{letter-spacing:-0.120240px;}
.ls57{letter-spacing:-0.116232px;}
.ls27{letter-spacing:-0.112224px;}
.ls3d{letter-spacing:-0.108216px;}
.ls1c{letter-spacing:-0.104208px;}
.ls59{letter-spacing:-0.100200px;}
.ls2c{letter-spacing:-0.096192px;}
.ls3f{letter-spacing:-0.092184px;}
.ls1e{letter-spacing:-0.088176px;}
.ls11{letter-spacing:-0.086400px;}
.ls23{letter-spacing:-0.084168px;}
.ls12{letter-spacing:-0.082800px;}
.ls41{letter-spacing:-0.080160px;}
.ls39{letter-spacing:-0.076152px;}
.ls48{letter-spacing:-0.072144px;}
.ls19{letter-spacing:-0.068400px;}
.ls4e{letter-spacing:-0.068136px;}
.ls14{letter-spacing:-0.064800px;}
.ls36{letter-spacing:-0.064128px;}
.ls6{letter-spacing:-0.061200px;}
.ls2e{letter-spacing:-0.060120px;}
.ls2b{letter-spacing:-0.056112px;}
.ls2{letter-spacing:-0.054000px;}
.ls4d{letter-spacing:-0.052104px;}
.ls30{letter-spacing:-0.048096px;}
.ls31{letter-spacing:-0.044088px;}
.ls20{letter-spacing:-0.040080px;}
.ls33{letter-spacing:-0.036072px;}
.ls9{letter-spacing:-0.032400px;}
.ls3c{letter-spacing:-0.032064px;}
.ls66{letter-spacing:-0.030744px;}
.ls1b{letter-spacing:-0.028056px;}
.ls1a{letter-spacing:-0.024048px;}
.ls4{letter-spacing:-0.021600px;}
.ls28{letter-spacing:-0.020040px;}
.ls21{letter-spacing:-0.016032px;}
.lsf{letter-spacing:-0.014400px;}
.ls16{letter-spacing:-0.012816px;}
.ls40{letter-spacing:-0.012024px;}
.ls49{letter-spacing:-0.008016px;}
.ls43{letter-spacing:-0.004008px;}
.ls13{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003600px;}
.ls1f{letter-spacing:0.004008px;}
.ls1d{letter-spacing:0.008016px;}
.ls5e{letter-spacing:0.012024px;}
.ls29{letter-spacing:0.016032px;}
.ls5b{letter-spacing:0.017568px;}
.ls22{letter-spacing:0.020040px;}
.ls18{letter-spacing:0.021600px;}
.ls24{letter-spacing:0.024048px;}
.ls64{letter-spacing:0.026352px;}
.ls3e{letter-spacing:0.028056px;}
.ls3a{letter-spacing:0.032064px;}
.ls10{letter-spacing:0.036000px;}
.ls45{letter-spacing:0.036072px;}
.ls3{letter-spacing:0.039600px;}
.ls42{letter-spacing:0.044088px;}
.ls4b{letter-spacing:0.048096px;}
.ls1{letter-spacing:0.050328px;}
.ls26{letter-spacing:0.052104px;}
.ls53{letter-spacing:0.056112px;}
.ls5c{letter-spacing:0.057096px;}
.ls25{letter-spacing:0.060120px;}
.ls32{letter-spacing:0.064128px;}
.ls2d{letter-spacing:0.068136px;}
.lsc{letter-spacing:0.068400px;}
.ls3b{letter-spacing:0.072144px;}
.lsd{letter-spacing:0.075600px;}
.ls5f{letter-spacing:0.076152px;}
.ls65{letter-spacing:0.079056px;}
.lse{letter-spacing:0.079200px;}
.ls77{letter-spacing:0.080160px;}
.ls67{letter-spacing:0.084168px;}
.ls6f{letter-spacing:0.088176px;}
.ls34{letter-spacing:0.092184px;}
.ls5d{letter-spacing:0.092232px;}
.ls44{letter-spacing:0.096192px;}
.ls4f{letter-spacing:0.100200px;}
.ls8{letter-spacing:0.100800px;}
.ls37{letter-spacing:0.104208px;}
.ls15{letter-spacing:0.104400px;}
.ls62{letter-spacing:0.108216px;}
.ls35{letter-spacing:0.120240px;}
.ls5{letter-spacing:0.180000px;}
.ls7{letter-spacing:0.313200px;}
.ls69{letter-spacing:1067.695200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.272544px;}
.ws5{word-spacing:-0.204408px;}
.wsa{word-spacing:-0.140280px;}
.ws2{word-spacing:-0.040080px;}
.ws8{word-spacing:-0.024048px;}
.wsd{word-spacing:-0.020040px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.008016px;}
.ws4{word-spacing:0.104208px;}
.ws1{word-spacing:0.172344px;}
.ws9{word-spacing:0.208416px;}
.ws7{word-spacing:0.212424px;}
.ws3{word-spacing:0.240480px;}
.wsc{word-spacing:0.268536px;}
._5{margin-left:-1.026048px;}
._4{width:1.004400px;}
._1{width:2.174400px;}
._2{width:3.578400px;}
._3{width:5.328000px;}
._0{width:10.206000px;}
.fc1{color:rgb(192,192,192);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:16.080000px;}
.fs7{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs8{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs4{font-size:64.080000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y65{bottom:61.322480px;}
.y64{bottom:61.418848px;}
.y72{bottom:64.245153px;}
.y63{bottom:87.438296px;}
.y62{bottom:105.844371px;}
.y61{bottom:124.346976px;}
.y60{bottom:142.849580px;}
.y5f{bottom:159.135887px;}
.y5e{bottom:168.676131px;}
.y5d{bottom:185.058645px;}
.y12{bottom:189.106250px;}
.y5c{bottom:194.502683px;}
.ya5{bottom:203.947363px;}
.y11{bottom:206.553628px;}
.y5b{bottom:210.885357px;}
.y5a{bottom:220.425602px;}
.y10{bottom:224.087736px;}
.y59{bottom:236.711748px;}
.yf{bottom:241.626502px;}
.y58{bottom:246.247528px;}
.ye{bottom:259.261797px;}
.y57{bottom:264.658390px;}
.yd{bottom:276.800724px;}
.y56{bottom:281.040904px;}
.y55{bottom:290.581309px;}
.y13{bottom:308.891178px;}
.y54{bottom:311.107635px;}
.y53{bottom:326.815575px;}
.y52{bottom:343.198089px;}
.y51{bottom:352.642127px;}
.ya4{bottom:364.495197px;}
.y50{bottom:369.024641px;}
.y4f{bottom:378.560421px;}
.ya3{bottom:383.075249px;}
.y4e{bottom:396.971283px;}
.ya2{bottom:401.582671px;}
.y4d{bottom:413.353957px;}
.ya1{bottom:420.090094px;}
.y4c{bottom:422.793016px;}
.ya0{bottom:438.500956px;}
.y4b{bottom:441.300438px;}
.y9f{bottom:457.008378px;}
.y4a{bottom:457.586584px;}
.y49{bottom:467.223357px;}
.y9e{bottom:473.294685px;}
.y9d{bottom:482.627707px;}
.y48{bottom:488.038948px;}
.y9c{bottom:501.328250px;}
.y47{bottom:503.452998px;}
.y9b{bottom:519.739112px;}
.y46{bottom:521.863860px;}
.y45{bottom:538.246535px;}
.y44{bottom:547.786940px;}
.y66{bottom:552.508316px;}
.y9a{bottom:554.628888px;}
.y99{bottom:563.865542px;}
.y43{bottom:564.072926px;}
.y42{bottom:573.608512px;}
.y98{bottom:582.566086px;}
.y41{bottom:592.115935px;}
.y97{bottom:601.073508px;}
.y40{bottom:608.402081px;}
.y3f{bottom:617.937861px;}
.y96{bottom:619.484370px;}
.y95{bottom:635.866884px;}
.y3e{bottom:636.348723px;}
.y94{bottom:645.195280px;}
.y3d{bottom:652.731237px;}
.y3c{bottom:662.271642px;}
.y93{bottom:663.799263px;}
.y3b{bottom:678.557788px;}
.y92{bottom:682.306686px;}
.y3a{bottom:688.093375px;}
.y91{bottom:700.814108px;}
.y39{bottom:706.600798px;}
.y90{bottom:719.224970px;}
.y38{bottom:722.886944px;}
.y37{bottom:732.422531px;}
.y8f{bottom:735.607484px;}
.y8e{bottom:744.935881px;}
.y36{bottom:750.929953px;}
.y8d{bottom:763.539863px;}
.y35{bottom:767.216100px;}
.y34{bottom:776.751686px;}
.y8c{bottom:782.047286px;}
.y33{bottom:795.259109px;}
.y8b{bottom:800.554708px;}
.y32{bottom:811.545255px;}
.y8a{bottom:818.965570px;}
.y31{bottom:821.081003px;}
.y89{bottom:835.348084px;}
.y30{bottom:839.588425px;}
.y88{bottom:844.575262px;}
.y2f{bottom:855.874411px;}
.y87{bottom:863.275806px;}
.y2e{bottom:865.409998px;}
.y86{bottom:881.783228px;}
.y2d{bottom:883.917420px;}
.y85{bottom:900.194090px;}
.y2c{bottom:900.203566px;}
.y14{bottom:907.462787px;}
.y2b{bottom:909.715447px;}
.y84{bottom:918.701513px;}
.y2a{bottom:928.222869px;}
.y83{bottom:937.208935px;}
.y29{bottom:946.633731px;}
.y82{bottom:955.615011px;}
.y28{bottom:965.141154px;}
.y81{bottom:971.997525px;}
.y80{bottom:981.335365px;}
.y27{bottom:983.552016px;}
.y7f{bottom:999.939348px;}
.y26{bottom:1002.059438px;}
.y7e{bottom:1018.446771px;}
.y25{bottom:1020.566861px;}
.yc{bottom:1022.205273px;}
.y7d{bottom:1034.829285px;}
.y24{bottom:1036.853007px;}
.y7c{bottom:1044.076507px;}
.y23{bottom:1046.374813px;}
.yb{bottom:1049.284444px;}
.y7b{bottom:1062.777051px;}
.y22{bottom:1064.882236px;}
.y7a{bottom:1081.086437px;}
.y21{bottom:1083.293098px;}
.y79{bottom:1096.022793px;}
.y20{bottom:1101.800520px;}
.y1f{bottom:1120.307943px;}
.y71{bottom:1133.895792px;}
.y1e{bottom:1138.520801px;}
.y70{bottom:1152.398397px;}
.y1d{bottom:1157.206857px;}
.y6f{bottom:1170.804312px;}
.y1c{bottom:1175.714280px;}
.y6e{bottom:1189.306916px;}
.y1b{bottom:1194.125142px;}
.y7{bottom:1202.594901px;}
.y9{bottom:1202.603574px;}
.ya{bottom:1203.846718px;}
.y8{bottom:1203.855391px;}
.y6d{bottom:1207.712991px;}
.y1a{bottom:1212.435010px;}
.y6c{bottom:1226.215596px;}
.y78{bottom:1227.564744px;}
.y19{bottom:1231.323085px;}
.y4{bottom:1237.778759px;}
.y6{bottom:1239.021903px;}
.y5{bottom:1239.030576px;}
.y6b{bottom:1244.718200px;}
.y77{bottom:1246.645072px;}
.y17{bottom:1250.789367px;}
.y18{bottom:1258.595153px;}
.y69{bottom:1259.462462px;}
.y75{bottom:1261.197081px;}
.y6a{bottom:1267.268248px;}
.y76{bottom:1269.002868px;}
.y2{bottom:1272.953944px;}
.y3{bottom:1274.197088px;}
.y16{bottom:1281.819776px;}
.y1{bottom:1285.192646px;}
.y68{bottom:1290.203768px;}
.y74{bottom:1291.360663px;}
.y15{bottom:1305.718972px;}
.y67{bottom:1308.706372px;}
.y73{bottom:1308.899108px;}
.h11{height:10.897969px;}
.he{height:11.164922px;}
.h12{height:21.633281px;}
.hf{height:22.163203px;}
.h15{height:27.000000px;}
.hb{height:27.163594px;}
.h7{height:27.509766px;}
.hd{height:27.828984px;}
.h16{height:30.060000px;}
.h2{height:33.328125px;}
.h10{height:33.561914px;}
.h17{height:34.659023px;}
.hc{height:35.324414px;}
.ha{height:36.000000px;}
.h5{height:41.940000px;}
.h6{height:42.731836px;}
.h8{height:48.967383px;}
.h3{height:54.000000px;}
.h4{height:55.019531px;}
.h9{height:371.015759px;}
.h13{height:734.803938px;}
.h14{height:1224.673230px;}
.h1{height:1324.253217px;}
.h0{height:1352.360472px;}
.w2{width:804.670542px;}
.w4{width:810.291993px;}
.w3{width:876.143275px;}
.w1{width:895.416821px;}
.w0{width:956.000000px;}
.x2c{left:14.455159px;}
.x0{left:28.107254px;}
.x2d{left:57.820638px;}
.x3{left:69.394402px;}
.x2{left:70.637546px;}
.x30{left:80.948250px;}
.x26{left:85.927892px;}
.x18{left:90.209832px;}
.x5{left:91.840374px;}
.x4{left:93.092190px;}
.x23{left:98.295084px;}
.x27{left:101.186116px;}
.x19{left:110.062548px;}
.x7{left:112.077597px;}
.x6{left:113.329414px;}
.x2a{left:115.641275px;}
.x9{left:136.073162px;}
.x8{left:137.324978px;}
.x1b{left:138.972867px;}
.x1a{left:140.224683px;}
.xb{left:155.347671px;}
.xa{left:156.599488px;}
.x1d{left:159.692892px;}
.x1c{left:160.944709px;}
.xd{left:170.863839px;}
.xc{left:172.115656px;}
.x28{left:179.147609px;}
.x1f{left:180.508322px;}
.x1e{left:181.760138px;}
.xf{left:189.655547px;}
.xe{left:190.907363px;}
.x29{left:196.493801px;}
.x21{left:201.612854px;}
.x20{left:202.864671px;}
.x11{left:209.892770px;}
.x10{left:211.144587px;}
.x22{left:228.701823px;}
.x13{left:230.612795px;}
.x12{left:231.864612px;}
.x25{left:252.483451px;}
.x15{left:257.693091px;}
.x14{left:258.944908px;}
.x17{left:276.880870px;}
.x16{left:278.124013px;}
.x24{left:285.055744px;}
.x1{left:387.398273px;}
.x2e{left:477.020261px;}
.x2b{left:493.884614px;}
.x2f{left:584.181177px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls55{letter-spacing:-0.299453pt;}
.ls17{letter-spacing:-0.281940pt;}
.ls60{letter-spacing:-0.276162pt;}
.ls4a{letter-spacing:-0.272835pt;}
.ls47{letter-spacing:-0.246217pt;}
.ls6a{letter-spacing:-0.242890pt;}
.ls75{letter-spacing:-0.236235pt;}
.ls74{letter-spacing:-0.232908pt;}
.ls6d{letter-spacing:-0.226253pt;}
.ls38{letter-spacing:-0.222926pt;}
.ls6b{letter-spacing:-0.209617pt;}
.ls54{letter-spacing:-0.206290pt;}
.ls51{letter-spacing:-0.196308pt;}
.ls70{letter-spacing:-0.192981pt;}
.ls71{letter-spacing:-0.179672pt;}
.ls76{letter-spacing:-0.173017pt;}
.ls73{letter-spacing:-0.169690pt;}
.ls72{letter-spacing:-0.166363pt;}
.ls5a{letter-spacing:-0.163035pt;}
.ls2a{letter-spacing:-0.149726pt;}
.ls50{letter-spacing:-0.143072pt;}
.ls4c{letter-spacing:-0.136417pt;}
.ls2f{letter-spacing:-0.133090pt;}
.ls56{letter-spacing:-0.129763pt;}
.ls46{letter-spacing:-0.126436pt;}
.ls68{letter-spacing:-0.123108pt;}
.ls52{letter-spacing:-0.119781pt;}
.ls6e{letter-spacing:-0.116454pt;}
.lsb{letter-spacing:-0.113565pt;}
.ls61{letter-spacing:-0.113127pt;}
.ls58{letter-spacing:-0.106472pt;}
.ls6c{letter-spacing:-0.103145pt;}
.ls63{letter-spacing:-0.099818pt;}
.ls57{letter-spacing:-0.096490pt;}
.ls27{letter-spacing:-0.093163pt;}
.ls3d{letter-spacing:-0.089836pt;}
.ls1c{letter-spacing:-0.086509pt;}
.ls59{letter-spacing:-0.083181pt;}
.ls2c{letter-spacing:-0.079854pt;}
.ls3f{letter-spacing:-0.076527pt;}
.ls1e{letter-spacing:-0.073200pt;}
.ls11{letter-spacing:-0.071725pt;}
.ls23{letter-spacing:-0.069872pt;}
.ls12{letter-spacing:-0.068737pt;}
.ls41{letter-spacing:-0.066545pt;}
.ls39{letter-spacing:-0.063218pt;}
.ls48{letter-spacing:-0.059891pt;}
.ls19{letter-spacing:-0.056782pt;}
.ls4e{letter-spacing:-0.056563pt;}
.ls14{letter-spacing:-0.053794pt;}
.ls36{letter-spacing:-0.053236pt;}
.ls6{letter-spacing:-0.050805pt;}
.ls2e{letter-spacing:-0.049909pt;}
.ls2b{letter-spacing:-0.046582pt;}
.ls2{letter-spacing:-0.044828pt;}
.ls4d{letter-spacing:-0.043254pt;}
.ls30{letter-spacing:-0.039927pt;}
.ls31{letter-spacing:-0.036600pt;}
.ls20{letter-spacing:-0.033273pt;}
.ls33{letter-spacing:-0.029945pt;}
.ls9{letter-spacing:-0.026897pt;}
.ls3c{letter-spacing:-0.026618pt;}
.ls66{letter-spacing:-0.025522pt;}
.ls1b{letter-spacing:-0.023291pt;}
.ls1a{letter-spacing:-0.019964pt;}
.ls4{letter-spacing:-0.017931pt;}
.ls28{letter-spacing:-0.016636pt;}
.ls21{letter-spacing:-0.013309pt;}
.lsf{letter-spacing:-0.011954pt;}
.ls16{letter-spacing:-0.010639pt;}
.ls40{letter-spacing:-0.009982pt;}
.ls49{letter-spacing:-0.006655pt;}
.ls43{letter-spacing:-0.003327pt;}
.ls13{letter-spacing:-0.002989pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.002989pt;}
.ls1f{letter-spacing:0.003327pt;}
.ls1d{letter-spacing:0.006655pt;}
.ls5e{letter-spacing:0.009982pt;}
.ls29{letter-spacing:0.013309pt;}
.ls5b{letter-spacing:0.014584pt;}
.ls22{letter-spacing:0.016636pt;}
.ls18{letter-spacing:0.017931pt;}
.ls24{letter-spacing:0.019964pt;}
.ls64{letter-spacing:0.021876pt;}
.ls3e{letter-spacing:0.023291pt;}
.ls3a{letter-spacing:0.026618pt;}
.ls10{letter-spacing:0.029886pt;}
.ls45{letter-spacing:0.029945pt;}
.ls3{letter-spacing:0.032874pt;}
.ls42{letter-spacing:0.036600pt;}
.ls4b{letter-spacing:0.039927pt;}
.ls1{letter-spacing:0.041780pt;}
.ls26{letter-spacing:0.043254pt;}
.ls53{letter-spacing:0.046582pt;}
.ls5c{letter-spacing:0.047398pt;}
.ls25{letter-spacing:0.049909pt;}
.ls32{letter-spacing:0.053236pt;}
.ls2d{letter-spacing:0.056563pt;}
.lsc{letter-spacing:0.056782pt;}
.ls3b{letter-spacing:0.059891pt;}
.lsd{letter-spacing:0.062760pt;}
.ls5f{letter-spacing:0.063218pt;}
.ls65{letter-spacing:0.065629pt;}
.lse{letter-spacing:0.065748pt;}
.ls77{letter-spacing:0.066545pt;}
.ls67{letter-spacing:0.069872pt;}
.ls6f{letter-spacing:0.073200pt;}
.ls34{letter-spacing:0.076527pt;}
.ls5d{letter-spacing:0.076567pt;}
.ls44{letter-spacing:0.079854pt;}
.ls4f{letter-spacing:0.083181pt;}
.ls8{letter-spacing:0.083679pt;}
.ls37{letter-spacing:0.086509pt;}
.ls15{letter-spacing:0.086668pt;}
.ls62{letter-spacing:0.089836pt;}
.ls35{letter-spacing:0.099818pt;}
.ls5{letter-spacing:0.149428pt;}
.ls7{letter-spacing:0.260004pt;}
.ls69{letter-spacing:886.350819pt;}
.ws6{word-spacing:-0.226253pt;}
.ws5{word-spacing:-0.169690pt;}
.wsa{word-spacing:-0.116454pt;}
.ws2{word-spacing:-0.033273pt;}
.ws8{word-spacing:-0.019964pt;}
.wsd{word-spacing:-0.016636pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.006655pt;}
.ws4{word-spacing:0.086509pt;}
.ws1{word-spacing:0.143072pt;}
.ws9{word-spacing:0.173017pt;}
.ws7{word-spacing:0.176345pt;}
.ws3{word-spacing:0.199635pt;}
.wsc{word-spacing:0.222926pt;}
._5{margin-left:-0.851777pt;}
._4{width:0.833806pt;}
._1{width:1.805086pt;}
._2{width:2.970621pt;}
._3{width:4.423057pt;}
._0{width:8.472546pt;}
.fs6{font-size:13.348867pt;}
.fs7{font-size:26.498497pt;}
.fs3{font-size:29.885523pt;}
.fs5{font-size:33.272549pt;}
.fs8{font-size:36.460338pt;}
.fs0{font-size:39.847364pt;}
.fs2{font-size:46.422179pt;}
.fs4{font-size:53.196231pt;}
.fs1{font-size:59.771046pt;}
.y0{bottom:0.000000pt;}
.y65{bottom:50.907067pt;}
.y64{bottom:50.987067pt;}
.y72{bottom:53.333333pt;}
.y63{bottom:72.587200pt;}
.y62{bottom:87.867067pt;}
.y61{bottom:103.227067pt;}
.y60{bottom:118.587067pt;}
.y5f{bottom:132.107200pt;}
.y5e{bottom:140.027067pt;}
.y5d{bottom:153.627067pt;}
.y12{bottom:156.987200pt;}
.y5c{bottom:161.467067pt;}
.ya5{bottom:169.307600pt;}
.y11{bottom:171.471200pt;}
.y5b{bottom:175.067200pt;}
.y5a{bottom:182.987067pt;}
.y10{bottom:186.027200pt;}
.y59{bottom:196.507067pt;}
.yf{bottom:200.587067pt;}
.y58{bottom:204.423227pt;}
.ye{bottom:215.227067pt;}
.y57{bottom:219.707067pt;}
.yd{bottom:229.787067pt;}
.y56{bottom:233.307067pt;}
.y55{bottom:241.227067pt;}
.y13{bottom:256.427067pt;}
.y54{bottom:258.267067pt;}
.y53{bottom:271.307067pt;}
.y52{bottom:284.907067pt;}
.y51{bottom:292.747067pt;}
.ya4{bottom:302.586933pt;}
.y50{bottom:306.347067pt;}
.y4f{bottom:314.263227pt;}
.ya3{bottom:318.011227pt;}
.y4e{bottom:329.547067pt;}
.ya2{bottom:333.375227pt;}
.y4d{bottom:343.147200pt;}
.ya1{bottom:348.739227pt;}
.y4c{bottom:350.983067pt;}
.ya0{bottom:364.023067pt;}
.y4b{bottom:366.347067pt;}
.y9f{bottom:379.387067pt;}
.y4a{bottom:379.867067pt;}
.y49{bottom:387.867067pt;}
.y9e{bottom:392.907200pt;}
.y9d{bottom:400.655040pt;}
.y48{bottom:405.147200pt;}
.y9c{bottom:416.179360pt;}
.y47{bottom:417.943227pt;}
.y9b{bottom:431.463200pt;}
.y46{bottom:433.227067pt;}
.y45{bottom:446.827200pt;}
.y44{bottom:454.747200pt;}
.y66{bottom:458.666667pt;}
.y9a{bottom:460.427067pt;}
.y99{bottom:468.094907pt;}
.y43{bottom:468.267067pt;}
.y42{bottom:476.183067pt;}
.y98{bottom:483.619227pt;}
.y41{bottom:491.547067pt;}
.y97{bottom:498.983227pt;}
.y40{bottom:505.067067pt;}
.y3f{bottom:512.983227pt;}
.y96{bottom:514.267067pt;}
.y95{bottom:527.867067pt;}
.y3e{bottom:528.267067pt;}
.y94{bottom:535.611067pt;}
.y3d{bottom:541.867067pt;}
.y3c{bottom:549.787067pt;}
.y93{bottom:551.055227pt;}
.y3b{bottom:563.307067pt;}
.y92{bottom:566.419227pt;}
.y3a{bottom:571.223067pt;}
.y91{bottom:581.783227pt;}
.y39{bottom:586.587067pt;}
.y90{bottom:597.067067pt;}
.y38{bottom:600.107067pt;}
.y37{bottom:608.023067pt;}
.y8f{bottom:610.667067pt;}
.y8e{bottom:618.411067pt;}
.y36{bottom:623.387067pt;}
.y8d{bottom:633.855227pt;}
.y35{bottom:636.907067pt;}
.y34{bottom:644.823067pt;}
.y8c{bottom:649.219227pt;}
.y33{bottom:660.187067pt;}
.y8b{bottom:664.583227pt;}
.y32{bottom:673.707067pt;}
.y8a{bottom:679.867067pt;}
.y31{bottom:681.623200pt;}
.y89{bottom:693.467067pt;}
.y30{bottom:696.987200pt;}
.y88{bottom:701.127040pt;}
.y2f{bottom:710.507067pt;}
.y87{bottom:716.651360pt;}
.y2e{bottom:718.423067pt;}
.y86{bottom:732.015360pt;}
.y2d{bottom:733.787067pt;}
.y85{bottom:747.299200pt;}
.y2c{bottom:747.307067pt;}
.y14{bottom:753.333333pt;}
.y2b{bottom:755.203387pt;}
.y84{bottom:762.663200pt;}
.y2a{bottom:770.567387pt;}
.y83{bottom:778.027200pt;}
.y29{bottom:785.851227pt;}
.y82{bottom:793.307067pt;}
.y28{bottom:801.215227pt;}
.y81{bottom:806.907067pt;}
.y80{bottom:814.658907pt;}
.y27{bottom:816.499067pt;}
.y7f{bottom:830.103067pt;}
.y26{bottom:831.863067pt;}
.y7e{bottom:845.467067pt;}
.y25{bottom:847.227067pt;}
.yc{bottom:848.587200pt;}
.y7d{bottom:859.067067pt;}
.y24{bottom:860.747067pt;}
.y7c{bottom:866.743680pt;}
.y23{bottom:868.651627pt;}
.yb{bottom:871.067067pt;}
.y7b{bottom:882.268000pt;}
.y22{bottom:884.015627pt;}
.y7a{bottom:897.467600pt;}
.y21{bottom:899.299467pt;}
.y79{bottom:909.867067pt;}
.y20{bottom:914.663467pt;}
.y1f{bottom:930.027467pt;}
.y71{bottom:941.307467pt;}
.y1e{bottom:945.146933pt;}
.y70{bottom:956.667467pt;}
.y1d{bottom:960.659227pt;}
.y6f{bottom:971.947200pt;}
.y1c{bottom:976.023227pt;}
.y6e{bottom:987.307200pt;}
.y1b{bottom:991.307067pt;}
.y7{bottom:998.338267pt;}
.y9{bottom:998.345467pt;}
.ya{bottom:999.377467pt;}
.y8{bottom:999.384667pt;}
.y6d{bottom:1002.587067pt;}
.y1a{bottom:1006.507067pt;}
.y6c{bottom:1017.947067pt;}
.y78{bottom:1019.067067pt;}
.y19{bottom:1022.187067pt;}
.y4{bottom:1027.546267pt;}
.y6{bottom:1028.578267pt;}
.y5{bottom:1028.585467pt;}
.y6b{bottom:1033.307067pt;}
.y77{bottom:1034.906667pt;}
.y17{bottom:1038.347067pt;}
.y18{bottom:1044.827067pt;}
.y69{bottom:1045.547067pt;}
.y75{bottom:1046.987067pt;}
.y6a{bottom:1052.027067pt;}
.y76{bottom:1053.467067pt;}
.y2{bottom:1056.747067pt;}
.y3{bottom:1057.779067pt;}
.y16{bottom:1064.107067pt;}
.y1{bottom:1066.907067pt;}
.y68{bottom:1071.067067pt;}
.y74{bottom:1072.027467pt;}
.y15{bottom:1083.947067pt;}
.y67{bottom:1086.427067pt;}
.y73{bottom:1086.587067pt;}
.h11{height:9.046986pt;}
.he{height:9.268598pt;}
.h12{height:17.958942pt;}
.hf{height:18.398859pt;}
.h15{height:22.414142pt;}
.hb{height:22.549950pt;}
.h7{height:22.837326pt;}
.hd{height:23.102326pt;}
.h16{height:24.954412pt;}
.h2{height:27.667457pt;}
.h10{height:27.861538pt;}
.h17{height:28.772307pt;}
.hc{height:29.324683pt;}
.ha{height:29.885523pt;}
.h5{height:34.816634pt;}
.h6{height:35.473980pt;}
.h8{height:40.650440pt;}
.h3{height:44.828285pt;}
.h4{height:45.674652pt;}
.h9{height:308.000000pt;}
.h13{height:610.000000pt;}
.h14{height:1016.666667pt;}
.h1{height:1099.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:668.000000pt;}
.w4{width:672.666667pt;}
.w3{width:727.333333pt;}
.w1{width:743.333333pt;}
.w0{width:793.626667pt;}
.x2c{left:12.000000pt;}
.x0{left:23.333333pt;}
.x2d{left:48.000000pt;}
.x3{left:57.608000pt;}
.x2{left:58.640000pt;}
.x30{left:67.199467pt;}
.x26{left:71.333333pt;}
.x18{left:74.888000pt;}
.x5{left:76.241600pt;}
.x4{left:77.280800pt;}
.x23{left:81.600000pt;}
.x27{left:84.000000pt;}
.x19{left:91.368800pt;}
.x7{left:93.041600pt;}
.x6{left:94.080800pt;}
.x2a{left:96.000000pt;}
.x9{left:112.961600pt;}
.x8{left:114.000800pt;}
.x1b{left:115.368800pt;}
.x1a{left:116.408000pt;}
.xb{left:128.962400pt;}
.xa{left:130.001600pt;}
.x1d{left:132.569600pt;}
.x1c{left:133.608800pt;}
.xd{left:141.843200pt;}
.xc{left:142.882400pt;}
.x28{left:148.720000pt;}
.x1f{left:149.849600pt;}
.x1e{left:150.888800pt;}
.xf{left:157.443200pt;}
.xe{left:158.482400pt;}
.x29{left:163.120000pt;}
.x21{left:167.369600pt;}
.x20{left:168.408800pt;}
.x11{left:174.243200pt;}
.x10{left:175.282400pt;}
.x22{left:189.857600pt;}
.x13{left:191.444000pt;}
.x12{left:192.483200pt;}
.x25{left:209.600000pt;}
.x15{left:213.924800pt;}
.x14{left:214.964000pt;}
.x17{left:229.853600pt;}
.x16{left:230.885600pt;}
.x24{left:236.640000pt;}
.x1{left:321.600000pt;}
.x2e{left:396.000000pt;}
.x2b{left:410.000000pt;}
.x2f{left:484.960000pt;}
}
